BEEM - Android XMPP - Bug #213

[WebSite] Liens morts
11/17/2009 12:27 AM - Jean-Manuel Da Silva

Status: Closed Start date: 11/17/2009
Priority: Urgent Due date:

Assignee: Philippe Lago % Done: 0%
Category: Communication Estimated time: 1.00 hour
Target version: Version Forum EIP

Affected version: Locale:

Description

Je vous laisse juger.
Je met l'url pour le mec qui n'a pas de navigateur et utilise son kernel pour surfer.

http://www.beem-project.com/en/node/10

History

#1 - 11/17/2009 12:32 AM - Frédéric Barthéléry
- Status changed from New to Assigned

- Assignee changed from Frédéric Barthéléry to Philippe Lago

TODO: find the most recent version of the doc. The kernel surfer will win !!!

#2 - 11/19/2009 04:36 PM - Vincent Véronis

- Target version set to Version Forum EIP

#3 - 02/13/2010 08:52 PM - Frédéric Barthéléry

- Status changed from Assigned to Closed
